Header Ads

Browsers supported by QTP

QTP
Astra QuickTest 5.5 and QuickTest Professional 5.5
Internet Explorer: 4.01 - Internet Explorer 6.0 (with patch)
Netscape: 4.07 - 4.77, 6.0, 6.01
AOL: 5.0 and 6.0

Astra QuickTest 5.6 and QuickTest Professional 5.6
Internet Explorer: 5.0 - 6.0
Netscape Navigator 4.06 and later
Netscape 6.1
AOL: 5.0 and 6.0

Astra QuickTest 6.0 and QuickTest Professional 6.0
Internet Explorer: 5.0 - 6.0
Netscape Navigator 4.06 - 4.7x

Netscape 6.1, Netscape 6.22, and Netscape 6.23
AOL 5.0 and 6.0

QuickTest Professional 6.5
Internet Explorer: 5.01 - 6.0
Netscape Navigator 4.06 - 4.7x
Netscape 6.1, Netscape 6.22, and Netscape 6.23
AOL 5.0 and 6.0

Note:

Netscape 7.02 is supported by QuickTest Professional 6.5 with a patch. For more information, please refer to Problem ID 27673 - Does QuickTest Professional support Netscape 7.02.

If you are using a different version of Astra QuickTest or QuickTest Professional, you can find information on the supported browsers in the Astra QuickTest Readme file in the Supported Environments section.

QuickTest Professional 8.x
Microsoft Internet Explorer 5.5 Service Pack 2 - 6.0
Netscape 6.1, Netscape 6.22, Netscape 6.23, Netscape 7.02, and Netscape 7.1 AOL 8.0 and 9.0

Taken from:
http://www.discussweb.com/testing-tools/3377-what-all-browsers-supported-qtp.html
Powered by Blogger.